<?xml version="1.0" encoding="UTF-16"?> 
<fomod>
<Name>Visible Companion Affinity</Name> 
<Author>CDante</Author> 
<Version MachineVersion="1.0">4.0</Version> 
<Website>http://www.nexusmods.com/fallout4/mods/10660/</Website>
</fomod> 